import React from 'react';
export default function Speed175Filled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M280-277v-60h60v60zm370 0v-60h170v-115H650v-231h230v60H710v111h170v235zm-490 0v-346H80v-60h140v406zm263-1 92-345H345v-60h231v57l-93 348z" })));
}
